<?php
require '../../config/database.php'; 
require '../model/model.php';

if(isset($_REQUEST['sales_id']) && !empty($_REQUEST['sales_id'])){
	
	echo save_searching($_REQUEST['fleet_size'], $_REQUEST['postcode'], $_REQUEST['sales_id']);
}